a.menu-1454, ul.links li.menu-1454 a {
  background-image: url(http://9999.us/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1454.gif);
  padding-left:16px;
  background-repeat: no-repeat;
  background-position: left;
  height: 16px;
}

a.menu-1601, ul.links li.menu-1601 a {
  background-image: url(http://9999.us/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1601.png);
  padding-left:16px;
  background-repeat: no-repeat;
  background-position: left;
  height: 16px;
}

a.menu-1602, ul.links li.menu-1602 a {
  background-image: url(http://9999.us/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1602.png);
  padding-left:16px;
  background-repeat: no-repeat;
  background-position: left;
  height: 16px;
}

a.menu-16849, ul.links li.menu-16849 a {
  background-image: url(http://9999.us/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_16849.png);
  padding-left:64px;
  background-repeat: no-repeat;
  background-position: left;
  height: 64px;
}

